Support » Plugin: Post Editor Zen Coding » Conflict with Woocommerce 2.0

  • Resolved jx1

    (@jx1)


    I causes a conflict with woocommerce 2.0 rc1, where I can’t add any images to the post, page, or anything image capable (except for the media library of course).

    I recently found this out as I only had this plugin and woocommerce installed, and deactivated yours, and the images were accessible again. Any plans on updating soon?
    Thanks in advance.

    http://wordpress.org/extend/plugins/post-editor-zen-coding/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Conflict with Woocommerce 2.0’ is closed to new replies.